###############################################################################

include:
  - project: 'bitservices/gitlab/containers'
    ref: latest
    file: '/templates/docker.yml'

###############################################################################
